Last Comment Bug 672172 - Remove nsIDOMWindowUtils_MOZILLA_2_0_BRANCH remnant from test-ipcbrowser-content.js
: Remove nsIDOMWindowUtils_MOZILLA_2_0_BRANCH remnant from test-ipcbrowser-cont...
Status: RESOLVED FIXED
[good first bug] [mentor=jdm]
:
Product: Core
Classification: Components
Component: Layout (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla8
Assigned To: Marco Castelluccio [:marco]
:
Mentors:
Depends on:
Blocks: 617539
  Show dependency treegraph
 
Reported: 2011-07-18 03:56 PDT by Ed Morley [:emorley]
Modified: 2011-07-21 09:13 PDT (History)
4 users (show)
emorley: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Removes the function windowsUtils20 and so nsIDOMWindowUtils_MOZILLA_2_0_BRANCH (1.13 KB, patch)
2011-07-19 15:30 PDT, Marco Castelluccio [:marco]
josh: review+
Details | Diff | Splinter Review

Description Ed Morley [:emorley] 2011-07-18 03:56:08 PDT
Bug 617539 merged nsIDOMWindowUtils_MOZILLA_2_0_BRANCH back into the main interface:
http://hg.mozilla.org/mozilla-central/rev/66b1dae86e99

However, there is one (presumably unused) consumer remaining:
http://mxr.mozilla.org/mozilla-central/source/layout/ipc/test-ipcbrowser-content.js#8
Comment 1 Josh Matthews [:jdm] 2011-07-18 08:24:11 PDT
This is a very simple change that would allow a new contributor to get used to our patch and review process.
Comment 2 Marco Castelluccio [:marco] 2011-07-19 15:30:30 PDT
Created attachment 546930 [details] [diff] [review]
Removes the function windowsUtils20 and so nsIDOMWindowUtils_MOZILLA_2_0_BRANCH
Comment 3 Dão Gottwald [:dao] 2011-07-20 01:43:08 PDT
http://hg.mozilla.org/mozilla-central/rev/f763a6f70369

Note You need to log in before you can comment on or make changes to this bug.